/*color skins are in c_skin_colorthemename.css*/
@media print,screen {
body, table, th, td	{font-family:verdana,arial,helvetica,sans-serif;font-size:x-small;margin:0px;}
table			{padding:0px;width:100%;text-align:left;border-collapse:collapse;} 
td,div			{vertical-align:top;text-align:left;}
h1, h2, h3, h4, h5, h6  {font-family:verdana,arial,helvetica,sans-serif;}
H1, A.H1, A.H1:link, A.H1:visited	{font-size:16px;font-weight:bold;text-decoration:none;margin-bottom:1px;}
H3, A.H3, A.H3:link, A.H3:visited	{font-size:16px;font-weight:bold;text-decoration:none;}
H4, A.H4, A.H4:link, A.H4:visited	{font-size:14px;font-weight:bold;text-decoration:none;}
a                       {font-family:verdana,arial,helvetica,sans-serif; font-size:xx-small;}
p                       {font-family:verdana,arial,helvetica,sans-serif; font-size:xx-small;}
img			{border:0 none;}/*{border-width:0px;}*/
hr			{height:1px;width:95%;border-style:solid;}
select, input, textarea {font-family:verdana,arial,helvetica,sans-serif; font-size:xx-small;} 
ul			{padding-left:2px;margin-left:15px;margin-top:2px;}
li			{padding-bottom:1px;margin-bottom:1px;}

/* order must be: link,visited,hover,active */
a:link			{text-decoration:none;}
a:visited		{text-decoration:none;}
a:hover			{text-decoration:underline;}
a:active		{text-decoration:underline;}
/* white links */
a.white:link		{text-decoration:none;}
a.white:visited		{text-decoration:none;}
a.white:hover		{text-decoration:underline;font-size:110%;}
a.white:active		{text-decoration:underline;}

/*****************  WRAPPER HEADER FOOTER ***********************/
/* area left and right of main page - usually handled by margin: has color this way */
.wrapperTable		{width:100%;padding:0px;}
.wrapperLeft		{width:4%; vertical-align:top; text-align:left;}
.wrapperRight		{width:4%; vertical-align:top; text-align:left;}
.wrapperCenter		{width:92%;}	/* main page in the middle - the 3 should total 100 */

/*  PAGE WRAPPERS - SIZING ONLY NO COLORS */
.mainTable		{height:350px;width:100%;vertical-align:top;text-align:center;}
.mainTDLeft		{width:20%;vertical-align:top;text-align:center;}
.mainTDCenter		{vertical-align:top; text-align:center;}
.mainTDRight		{width:20%; vertical-align:top; text-align:center;}
.mainTDSpacer		{width:2%; vertical-align:top; text-align:center;}

/*  HEADER FOOTER */
.topTable		{text-decoration: none;                     width:100%; border: 0; padding: 1em; height:45px;}
.topTable td		{text-decoration: none; font-size:xx-small;}
.topTable h1		{text-decoration: none; font-size:10pt;}
.topTable a		{text-decoration: none; font-size:14pt;COLOR:white;}

/*
.logoFont a	{font-size:13px;font-weight:800;letter-spacing:1px;COLOR:white;}
*/

.top2Table		{                    text-decoration: none;}	/* no menu */
.top2Table td		{font-size:xx-small; text-decoration: none;}
.top2Table h1		{font-size:8pt;      text-decoration: none; margin-top: 0em; margin-bottom: 0.5em;}
.bottomTable		{}
.bottomTable h1		{font-size:8pt;}
.bottom2Table		{text-decoration: none;}
.bottom2Table h1	{text-decoration: none; font-size:8pt;}

.favorites		{font-size:xx-small;}
.msgTD			{padding:2px;vertical-align:top;text-align:left;} 
.msgFont		{font-size:8pt;font-weight:300;padding:2px;text-align:left;} 
.errTD			{padding:2px;vertical-align:top;text-align:left;} 
.errFont		{font-size:8pt;font-weight:300;padding:2px;text-align:left;} 

/*********************   NAVIGATION   ******************/
/* main menu - v or h */
.menuTable		{width:100%;margin-top:5px;padding:0px;border-width:0px;border-bottom-width:1px;border-style:dashed;} 
.menuTD			{padding:2px;border-width:0px;border-style:none;text-align:right;border-top-width:1px;border-top-style:dashed;} 
.menuTDOver		{padding:2px;border-width:0px;border-style:none;text-align:right;border-top-width:1px;border-top-style:dashed;} 
.menuTDOn		{padding:2px;border-width:0px;border-style:solid;text-align:right;border-top-width:1px;border-top-style:dashed;} 
.menuTDTop		{height:10px;}
.menuTDLeft		{BACKGROUND-IMAGE:url(/style/images/menu_left.gif);background-position:right;padding:0px;background-repeat:no-repeat;width:35px;border-bottom-width:0px;border-bottom-style:solid;}
.menuTDDiv		{BACKGROUND-IMAGE:url(/style/images/menu_div.gif);width:10px;height:10px;padding:0px;border-bottom-width:0px;border-bottom-style:solid;}
.menuTDRight		{BACKGROUND-IMAGE:url(/style/images/menu_right.gif);background-repeat:no-repeat;width:35px;padding:0px;border-bottom-width:0px;border-bottom-style:solid;}
.menuTDBottom		{}
.menuFont		{font-size:10px;font-weight:500;letter-spacing:0;} 
.menuFont:visited	{text-decoration:none;font-weight:500;} 
.menuFont:link		{text-decoration:none;font-weight:500;} 
.menuFont:hover		{text-decoration:none;font-weight:500;}

/* deprecated - simple top menu */
.menu1Table		{margin-top:0px;margin-bottom:1px;border-width:0px;border-style:solid;} 
.menu1TD		{padding:5px;}
a.menu1Font		{font-size:11px;font-weight:bold;}
a.menu1FontOn		{font-size:12px;font-weight:bold;}

/****************  AD BANNERS ******************/
.topAdTable		{width:100%;                     text-decoration: none; text-align:center;}
.topAdTable  td		{width:100%;                     text-decoration: none; text-align:center;}
.adTableLeft		{border-width:1px; border-style:solid; width:100%;}
.adTableLeft td		{text-align:center; font-size:xx-small;}
.adTableRight		{border-width:1px; border-style:solid; width:100%;}
.adTableRight td	{text-align:center; font-size:xx-small;}

/****************  LEFT AND RIGHT COLUMNS *****/
.colLeftDiv		{margin-right:1%; margin-top:0%;border:solid 2px;}
.colLeftDiv h2		{font-size:8pt;margin:0;padding:2px;}
.colLeftDiv ul		{list-style:none;padding-left:0;margin-left:0;}
.colLeftDiv li		{padding:1px 1px 1px 2px;}
.colLeftDiv li	a:hover	{display:block;padding:2px 0 0 3px;}
.colRightDiv		{margin-left:1%; margin-top:0%;border:solid 2px;}
.colRightDiv h2		{text-align:right;font-size:8pt;margin:0;padding:2px;}

html>body .colLeftDiv	{min-height:400px;}		/*hack IE6andprior ignores*/
*html .colLeftDiv	{height:400px;}			/* hack IE6 and prior sees*/
html>body .colRightDiv	{min-height:400px;}		/*hack IE6andprior ignores*/
*html .colRightDiv	{height:400px;}			/* hack IE6 and prior sees*/

/****************  MAIN CONTENT AREA  *********/
.headerTable		{margin-top:2px;margin-bottom:4px;border-width:0px;border-style:solid;} 
.headerTD		{padding:5px;font-size:11px;font-weight:800;letter-spacing:0px;text-align:left;vertical-align:top;border-width:0px;border-style:solid;border-top-width:1px;border-bottom-width:1px;border-collapse:collapse;} 
.headerTD h1		{font-size:11px;font-weight:800;letter-spacing:0px;margin-bottom:0px;} 
.labelTD		{padding:2px;text-align:right;vertical-align:top;border-width:1px;border-style:solid;border-collapse:collapse;} 
.dataTD			{text-align:left;padding:1px;padding-left:4px;border-width:1px;border-style:solid;border-collapse:collapse;} 
.groupTD		{font-size:1em;font-weight:200;padding:3px;vertical-align:top;text-align:left;}
.groupTD   h1		{font-size:14px;font-weight:bold;margin-bottom:2px;}/* sizing only*/
.groupTD   h5   	{font-size:1.3em;margin-bottom: 0;margin-top:1px;}/* sizing only*/

.formErrorDiv		{BACKGROUND-COLOR:#ffecf9;COLOR:black;font-weight:bold;margin:0px;border:1px dotted black;padding:3px;text-align:left;}/*#ffdfff*/
.formErrorUL		{font-weight:normal;margin-bottom:0px;}
.inputDiv		{display:inline;}
.cmd 			{font-size:12px;font-weight:bold;border:1px outset;padding:0px 3px;cursor:pointer;}

/*
.cmd			{filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#50E8E8E8','EndColorStr='#00FFFFFF');}
*/
/*opt for IE - dont change 1st 2 chars in start/end */

.listLabelTR td 		{padding:2px;vertical-align:top;text-align:left;border-width:1px;border-style:solid;} 
.listDataTR td		{text-align:left;padding:1px;padding-left:4px;border-width:1px;border-style:solid;border-collapse:collapse;} 
.altRowColor		{} /* striped table rows or li */

.pagingTable		{margin:0px;margin-top:2px;margin-bottom:4px;border-width:0px;border-style:solid;} 
.pagingTD		{padding:5px;font-size:11px;font-weight:800;letter-spacing:0px;border-width:0px;border-style:solid;border-top-width:1px;border-bottom-width:1px;border-collapse:collapse;} 
a.pagingFont:link	{text-decoration:none;}
a.pagingFont:visited	{text-decoration:none;}
a.pagingFont:hover	{text-decoration:underline;font-size:110%;}
a.pagingFont:active	{text-decoration:underline;}

/* for image and caption (and the like) */
.galleryDiv		{float:left;width:auto;border:0px;margin:0 15px 15px 0;padding:5px;text-align:center;}
.floatClear		{clear:both;}

/****************  SIZING ONLY - NO COLORS  **********************/
.c_3tdleft		{width:34%;text-align:left;   vertical-align:top;}
.c_3tdcenter		{width:33%;text-align:center; vertical-align:top;}
.c_3tdcentermiddle	{width:33%;text-align:center; vertical-align:middle;}
.c_3tdright		{width:33%;text-align:right;  vertical-align:top;}
/* TD 3 columns with text centered */
.main3ctdleft   	{width:33%; vertical-align:top;  text-align:center; font-size:xx-small;}
.main3ctdmiddle		{width:33%; vertical-align:top;  text-align:center; font-size:xx-small;}
.main3ctdright		{width:34%; vertical-align:top;  text-align:center; font-size:xx-small;}
/* TD 3 columns with text left aligned - watch for letter "l" */
.main3ltdleft		{width:33%; vertical-align:top;  text-align:left;   font-size:xx-small;}
.main3ltdmiddle		{width:33%; vertical-align:top;  text-align:left;   font-size:xx-small;}
.main3ltdright		{width:34%; vertical-align:top;  text-align:left;   font-size:xx-small;}
/* TD 2 columns */
.main2tdleft		{width:49%; vertical-align:top;  text-align:left; font-size:xx-small;}
.main2tdmiddle		{width:2%;  vertical-align:top;  text-align:left; font-size:xx-small;}
.main2tdright		{width:49%; vertical-align:top;  text-align:left; font-size:xx-small;}
.tightform		{margin-bottom:0px; margin-top:0px;}	/* used in search,filter,more */

/****************  OPTIONAL STYLES  **********************/
/* rateit link area */
.rateitDiv		{padding:0px;margin:0px;font-weight:800;}
.rateitFont		{}
.rateitFont:link	{} 
.rateitFont:visited	{} 
.rateitFont:hover	{}

.tellfriendFont		{}
.tellfriendFont:link	{} 
.tellfriendFont:visited	{} 
.tellfriendFont:hover	{}

#tip			{position:absolute;visibility:hidden;z-index:200;}	/*default width defined in tip.js*/
.tipTable		{}
.tipTD			{padding:10px;text-align:left;font-size:90%;border-width:2px;border-style:solid;}

.rssDiv 	{float:left;margin:0 2px 4px 0;padding:2px;}
.rssDiv h5	{width:99%;font-size:125%;margin:0 0 1px 0;padding:4px 0 4px 4px;text-align:center;}
.rssDiv ul	{margin-top:0px;margin-bottom:10px;list-style:none;padding-left:0;margin-left:0;}
.rssDiv li	{margin-bottom:7px;}
.rssDiv ul h6	{font-size:125%;margin:10px 1px 3px 0;clear:both;}	/*multidiv only*/
.rssHeadline 	{font-size:8pt;text-decoration:none;font-weight:bold;}
.rssAuthor 	{padding-right:1em;}
.rssAuthor a	{font-size:xx-small;}
.rssReg a	{padding-right:1em;font-size:xx-small;}
.rssPubdate	{padding-right:1em;font-size:xx-small;}
.rssDesc	{padding:1px 0;font-size:x-small;}

/*  boxes for main content area - use Color Schemes for color */
.boxTable		{margin-right:0%;margin-top:0%;float:left;border-collapse:collapse;} 
.boxTD			{margin-top:0em;margin-bottom:0em;}  /* width of body inside table - should be 100*/
.boxTD   		{font-size:x-small;  border:0; padding:4px;}
.boxTD   a		{font-size:x-small;  border:0; padding:0.5em;}
.boxTD   h2		{font-size:x-small;  margin-top:1em; margin-bottom:0em;}
.boxTD   h3		{font-size:xx-small; margin-top:1em; margin-bottom:1em; font-weight:bold;}
.boxTDHeader		{padding:4px;}
.boxTDHeader h1		{font-size:10pt;margin-top:0em; margin-bottom:0em; font-weight:bold;}
.boxTDHeader h4		{font-size:8pt; margin-top:0em; margin-bottom:0em; font-weight:bold;}

/*  for tables in main area - color schemes 1,2 and 3 */
.boxTableColor1		{ }
.boxTDHeaderColor1	{ BACKGROUND-COLOR:#3A6794; COLOR:white;  }
.boxTDHeaderColor1 h4	{ COLOR:#c0c0c0;;  }
.boxTDColor1		{ BACKGROUND-COLOR:#d5d5b5; }

.boxTableColor2		{ }
.boxTDHeaderColor2	{ BACKGROUND-COLOR:#d5d5b5; COLOR:white;  }
.boxTDHeaderColor2 h4	{ COLOR:yellow;  }
.boxTDColor2		{ BACKGROUND-COLOR:white; }

.boxTableColor3		{ }
.boxTDHeaderColor3	{ BACKGROUND-COLOR:#d5d5b5; COLOR:black;  }
.boxTDHeaderColor3 h4	{ COLOR:yellow;  }
.boxTDColor3		{ BACKGROUND-COLOR:white; }

.boxBorder		{ border:1px solid black; }

.editortoolbar 		{width:auto;}

.redFont		{COLOR:red;}
.redFontBold		{COLOR:red;font-weight:bold;}
.nowrap			{white-space:nowrap;}/* add to existing TD or other class*/

#tryme {visibility:hidden;display:none;}
}/*END OF PRINT AND SCREEN MEDIA*/

@media print {
.top2Table	{display:none;}
.topAdTable	{display:none;}
.menu1Table	{display:none;}
.bottom2Table	{display:none;}
.mainTDRight	{display:none;}
.mainTDLeft	{display:none;}
.wrapperRight	{display:none;}
.wrapperLeft	{display:none;}
body,table,th,td,a,li,p,select,input,textarea {font-family:times,serif;font-size:10px;}
h1, h2, h3, h4, h5, h6  {font-family:times,serif;}
}